'authors': 'David!!, Thomas Moulard'
'brief': 'Modeling robot information (Python)'
'depends':
- 'ros'
- 'ros_comm'
'depends_on':
- 'humanoid_walk'
'description': "robot_model_py contains a Python implementation of the urdf_parser\n\
  \     package modeling various aspects of robot information, specified\n     in\
  \ the Xml Robot Description Format (URDF)."
'license': 'BSD'
'name': 'robot_model_py'
'packages':
- 'urdf_parser_py'
'repository': 'laas-ros-pkg'
'repository-actual': 'robot_model_py'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'git': &id001
    'local-name': 'robot_model_py'
    'uri': 'https://github.com/laas/robot_model_py.git'
    'version': 'robot_model_py-0.2.0'
'rosinstalls':
  'devel':
    'git':
      'local-name': 'robot_model_py'
      'uri': 'https://github.com/laas/robot_model_py.git'
      'version': 'master'
  'distro':
    'git':
      'local-name': 'robot_model_py'
      'uri': 'https://github.com/laas/robot_model_py.git'
      'version': 'electric'
  'release':
    'git': *id001
'url': 'http://ros.org/wiki/robot_model_py'
'vcs': 'git'
'vcs_uri': 'https://github.com/laas/robot_model_py.git'
